﻿<div ng-controller="navbarCtrl" ng-init="load()">


  <div class="container">
    <header class="d-flex justify-content-center py-3">
      <ul class="nav nav-pills">
        <li class="nav-item"><button ng-click="go('/')" class="nav-link active" aria-current="page">Home</button></li>
        <li class="nav-item"><button ng-click="go('porto')" class="nav-link">Porto D'Armi</button></li>
        <li class="nav-item"><button ng-click="go('certificati')" class="nav-link">Certificati Sanitari</button></li>
  
      </ul>
    </header>
  </div>







</div>